Change logs for yapsy source package in Cosmic

  • yapsy (1.12.0-1) unstable; urgency=medium
    
      * New upstream version 1.12.0 (Closes: #867900)
      * Remove patches.
      * Remove obsolete get-orig-source target
      * Bump Standards-Version to 4.2.1 (no changes needed)
      * Update Vcs-* fields pointing to salsa
      * Remove sphinx python2 build-dependency
      * Use dpkg-info.mk instead of dpkg-parsechangelog by hand
      * Run unittests on autopkgtests
    
     -- Agustin Henze <email address hidden>  Sat, 29 Sep 2018 16:28:36 +0200
  • yapsy (1.11.223-1ubuntu1) artful; urgency=medium
    
      * Add d/patches/0002-fix-error-on-python-3.6.patch from upstream to fix
        ftbfs with python 3.6.
    
     -- Michael Hudson-Doyle <email address hidden>  Wed, 21 Jun 2017 15:18:08 +1200